Description

Eine Eingabe an da Piratengericht soll auch in rein elektronischer Form zulässig sein.

Die Piratengerichtsordnung verlangt die Einreichung einer Klageschrift elektronisch und in vierfacher Ausfertigung in Papier. Dies ist

eine unnötige Hürde und für Piraten, die elektronisch verkehren und den Umgang mit Papier nicht mehr gewohnt sind, eine

Diskriminierung. Kommt hinzu, dass nur «Papier» verlangt wird und keine Unterschrift, eine vierfache Ausfertigung in Papier

unterscheidet sich demnach in keinster Weise vom Ausdruck der elektronischen Form; es ist eine reine Schikane. Und selbst wenn

eine Unterschrift notwendig wäre, müsste zumindest auch eine rechtsgültige elektronische Unterschrift als gleichwertig zur

vierfachen papierenen Eingabe gewertet werden.

Alt:

Art. 7 Rechtshängigkeit von Verfahren

1 Das Verfahren wird rechtshängig, sobald die klagende Partei beim Präsidenten bzw. der Präsidentin des Piratengerichts in

vierfacher Ausfertigung eine Klageschrift

elektronisch und in Papier einreicht.

Neu:

Art. 7 Rechtshängigkeit von Verfahren

1 Das Verfahren wird rechtshängig, sobald die klagende Partei beim Präsidenten bzw. der Präsidentin des Piratengerichts eine

Klageschrift elektronisch oder in vierfacher Ausfertigung in Papier einreicht.

History

#1 - 11 September 2013 10:57 - Atropos

- Assignee changed from mastgans to tinilou

http://projects.piratenpartei.ch/dmsf_files/2444?download=

Wenn du hier nachschaust, das Oder haben wir schon drinn, du kannst dich schon jetzt an das PGer per email wenden!

ist dein Antrag also noch nötig? oder ist er hinfällig?

#2 - 18 September 2013 20:33 - Atropos

- Tracker changed from Information / Varia to Motion

#3 - 18 September 2013 22:32 - Atropos

- Status changed from New to Tabled

#4 - 05 November 2013 20:52 - alexis

- Subject changed from Antrag auf Änderung Art.7.1 der Piratengerichtsordnung to Antrag auf Änderung Art.7.1 der Piratengerichtsordnung /

Modification  Art 7.1 Ordonnance du Tribunal

#5 - 16 February 2014 19:41 - christianseematter

- Status changed from Tabled to Considered
